﻿/*** menus ***/
.navbar {
    overflow: hidden;
    font-family: Helvetica, Arial;
    font-size: 14px;

    background-color: #1e4180;
    background-image: linear-gradient(to bottom, #4da0e6 0%,#3d80b7 80%);
}

    .navbar > a {
        float: left;
        color: white;
        text-align: center;
        padding: 0 19px;
        text-decoration: none;
        height: 36px;
        line-height: 36px;
        border-right: 1px solid #808080;
    }


.dropbtn {
    font-size: 12px;

}

    .dropbtn > a {
        float: none;
        color: white;
        line-height: 36px;
    }

.dropbtn::after {
    content: "▼ ";
}

.dropdown {
    float: right;
    overflow: hidden;
}

    .dropdown .dropbtn {
        border: none;
        outline: none;
        color: white;
        padding-right: 6px;
        background-color: inherit;
        font-family: inherit;
        margin: 0;
    }

    .navbar a:hover, .dropdown:hover .dropbtn:hover {
        background-color: #4da0e6;
        ;
        text-decoration: none;
    }

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.6);
    font-size:12px;
    z-index:99;
}

    .dropdown-content a {
        float: none;
        color: blue;
        padding: 2px 6px;
        text-decoration: none;
        display: block;
        text-align: left;
    }

        .dropdown-content a:hover, .dropdown-content a:link:hover {
            background-color: #4da0e6;
            text-decoration: none;
        }

.dropdown:hover .dropdown-content {
    display: block;
}


/* prover user login menu dialog*/
input + div.dropdown-control {
    display: none;
    position: absolute;
    right: 0;
    overflow: visible;
    padding: 10px;
}

input:checked + div.dropdown-control {
    display: block;
    
}
